@charset "utf-8";

.pagecommon{position:relative;font-size:15px;color:#777;line-height:1.8;letter-spacing:-.2px;font-family: 'notokr-regular';}
.pagecommon .pl{white-space:pre-line;word-break: keep-all;}
.pagecommon b{font-weight:normal;font-family:'notokr-bold'}
.pagecommon .tit{padding-bottom: 40px;color:#111;font-family:'notokr-bold';font-size:32px;text-align:center}
.pagecommon .img_cont{display:flex;gap:40px;justify-content:center}
.pagecommon .img_cont li{width:fit-content;text-align:center}
.pagecommon .img_cont li img{max-width:100%;border-radius:15px}
.pagecommon .img_cont li p{margin-top:25px;font-size:18px;color:#111;font-family:var(--p-font)}
.pagecommon .cont{padding:30px;border-radius:15px}
.pagecommon .cont.txt{padding: 50px 0;text-align:center}
.pagecommon .cont.txt .ko_tit{padding-bottom: 20px;color:#222;line-height: 1.6;font-size: 20px;font-family: 'notokr-bold';}
.pagecommon .cont .cont_tit{display:block;border-radius:5px;text-align:center;line-height:45px;color:#fff;background-color: #bf3838;font-family: 'notokr-bold';}
.pagecommon .cont p.pl{margin: 25px 0 25px;text-align:center}
.pagecommon .cont .dot_txt{padding:15px 30px;border-radius:15px;background-color:#fff}
.pagecommon .cont .dot_txt li{position:relative;padding:15px 0 15px 18px}
.pagecommon .cont .dot_txt li+li{border-top:1px dashed #e1e1e1}
.pagecommon .cont .dot_txt li:before{position:absolute;left:0;top:26px;content:'';width:3px;height:3px;border-radius:100px;background: #dd372b;}
.pagecommon .cont_01{background-color:#f5f5f5}
.pagecommon .img_c{display:block;margin:50px auto 0;width:100%;max-width:500px}

#p33 .tit{position:absolute;top:0;left:0;font-size: 26px;font-weight:800;line-height:1;color:#dd372b;font-family:'Poppins'}
#p33 .cont{padding-left: 178px;}
#p33 .cont .btxt{padding:10px 0 15px;font-size:19px;color:#222;font-family:'notokr-medium'}
#p33 .cont .sign{color:#222;font-family:'notokr-medium'}
#p33 .img{position:relative;height:315px;margin: 30px 0 40px;background:url(/sh_page/img/p33_img.jpg) 40px center no-repeat;}
#p33 .img .box{position:absolute;left:0;bottom:-40px;width:185px;height:185px;font-size:14px;line-height:175px;text-align:center;color:#fff;background-color:#dd372b;font-family:'notokr-medium'}

#p34 img{display:block;margin:0 auto}

/*p35*/
#p35 ul li{display:flex;gap: 14px;margin:14px 0;border:1px solid #e1e1e1;padding: 30px 20px;align-items:center}
#p35 ul li .left{text-align:center;width:20%}
#p35 ul li .left p{padding-bottom: 6px;color:#222;font-size:17px;font-family:'notokr-bold'}
#p35 ul li .left .en{color: #888;font-size: 13px;font-family:'poppins';line-height:1.4;font-weight:700}

/* 반응형 [s] */
@media (max-width:1100px){
.pagecommon{padding:20px}
}
@media (max-width:1024px){
.pagecommon .tit{font-size:28px}
#p33 .cont{padding-right:0;padding-left:0;text-align:center}
#p33 .tit{left:50%;transform:translateX(-50%)}
#p34 img{width:100%}
}
@media (max-width:900px){
#p35 ul li{flex-direction:column;text-align:center;word-break: keep-all;}
#p35 ul li .left{width:100%}
}
@media (max-width:768px){
.pagecommon{padding:15px}
.pagecommon .tit{font-size:20px}
}
@media (max-width:600px){
#p33 .img{background:url(/sh_page/img/p33_img.jpg) center no-repeat}
.pagecommon .cont.txt .ko_tit{font-size:17px}
}
@media (max-width:480px){
.pagecommon{font-size:14px}
.pagecommon .tit{padding-bottom:20px;line-height:1.5}
.pagecommon .cont {padding:20px}
.pagecommon .cont p.pl br{display:none}
.pagecommon .cont .dot_txt{padding:15px 20px}
.pagecommon .img_c {margin:26px auto 0}
.pagecommon .d_br{display:none}
#p33 .cont .btxt{font-size:16px;line-height:1.6;word-break:keep-all}
#p33 .tit{font-size:20px}
#p33 .img .box{width:100%;height:80px;line-height:80px}
}
/* 반응형 [e] 